body #bd #finalreport {font-size:1.2em;}
body #bd #finalreport h1 {color: #4D7A40;}
body #bd #finalreport h2 {color: #587a6c; border:0; padding:0; margin: 1.8em 0 12px;}
body #bd #finalreport h3 {margin-top:2.2em;font-weight:normal;font-size:1.4em;}
body #bd #finalreport h4 {padding-left:0; color: #4D7A40; margin-bottom: 0; font-size:1.2em;}
body #bd #finalreport h5 {
    color: #666666;
    font-size: 1.15em;
    font-weight: bold;
    margin: 1.6em 0 0.8em;
}
body #bd #finalreport h6 {
    font-weight: bold;
    margin: 1.6em 0 0.4em;
}
body #bd #finalreport  p {
    font-size: 1em;
    line-height: 1.8;
}
body #bd #finalreport hr {
    border-color: #CCCCCC;
    border-style: none none solid;
    border-width: 1px;
    margin: 0 0 1em;
}

body #bd .container .content #finalreport ol li{ list-style: decimal outside none !important ; line-height: 1.8;margin: 0.5em 0; }
body #bd .container .content #finalreport ol ul li{ list-style: disc outside none !important; }
body #bd .container .content #finalreport .alpha li { list-style-type: lower-alpha !important; }
body #bd .container .content #finalreport .circle li { list-style-type: disc!important; }

/*
body #bd #finalreport h3 {color: #4D7A40; font-family: Arial, sans-serif; font-weight: 100; font-size: 18px;}
body #bd #finalreport h4 {color: #4D7A40; font-family: Arial, sans-serif; font-weight: 100; font-size: 16px;}
body { margin: auto; width: 695px; font-family: Arial, sans-serif; font-size: 13px; }
body #bd #finalreport p { font-size: 13px; }
body #bd #finalreport ul { margin: 10px 0 10px 10px; padding: 0 0 0 10px; }
body #bd #finalreport ul li { margin: 0; padding: 0 0 0 10px; }

body #bd #finalreport hr { border:1px solid gray; margin:14px 0; color:gray; }

#finalreport #top { width: 695px; border-bottom: 4px solid black; height: 80px; margin-bottom: 20px; }
#finalreport #top p { margin: 0; padding: 50px 0 0 0;}

#finalreport .contentleft { width: 325px; float: left;}
#finalreport .contentright { width: 325px; float: left; margin-left: 40px;}
#finalreport .contentrightt { width: 325px; float: left; margin-left: 40px; margin-top: -210px;}
#finalreport .contentrightminus { width: 325px; float: left; margin-left: 40px; margin-top: -310px;}
#finalreport .recom { background-color: #ededee; width: 300px; padding: 15px; margin-bottom: 30px; margin-top: 20px; }
#finalreport .recomleft  { background-color: #ededee; width: 300px; padding: 15px; margin-bottom: 30px; margin-top: 20px; float: left; }
#finalreport .recomright { background-color: #ededee; width: 300px; padding: 15px; margin-bottom: 30px; margin-top: 20px; float: left; margin-left: 30px;}
#finalreport .recomrightmargin { background-color: #ededee; width: 300px; padding: 15px; margin-bottom: 30px; margin-top: 20px; float: left; margin-left: 30px; margin-top: -574px;}
#finalreport .recomrightaware { background-color: #ededee; width: 300px; padding: 15px; margin-bottom: 30px; margin-top: 20px; float: left; margin-left: 30px; margin-top: -210px; }
#finalreport .alpha {list-style-type: lower-alpha; }
*/

/*Addition for alternate colour scheme (orange)*/
body #bd #finalreport2 {font-size:1.2em;} 
body #bd #finalreport2 h1 {color: #cc6633;} 
body #bd #finalreport2 h2 {color: #cc6633; border:0; padding:0; margin: 1.8em 0 12px;} 
body #bd #finalreport2 h3 {margin-top:2.2em;font-weight:normal;font-size:1.4em;} 
body #bd #finalreport2 h4 {padding-left:0; color: #993300; margin-bottom: 0; font-size:1.2em;} 
body #bd #finalreport2 h5 { 
color: #666666; 
font-size: 1.15em; 
font-weight: bold; 
margin: 1.6em 0 0.8em; 
} 
body #bd #finalreport2 h6 { 
font-weight: bold; 
margin: 1.6em 0 0.4em; 
} 
body #bd #finalreport2 p { 
font-size: 1em; 
line-height: 1.8; 
} 
body #bd #finalreport2 hr { 
border-color: #CCCCCC; 
border-style: none none solid; 
border-width: 1px; 
margin: 0 0 1em; 
} 
body #bd .container .content #finalreport2 ol li{ list-style: decimal outside none !important ; line-height: 1.8;margin: 0.5em 0; } 
body #bd .container .content #finalreport2 ol ul li{ list-style-type: disc outside none !important; } 
body #bd .container .content #finalreport2 .alpha li { list-style-type: lower-alpha !important; } 
body #bd .container .content #finalreport2 .ie ul li {list-style-type: lower-roman!important;}
body #bd .container .content #finalreport2 .circle li { list-style-type: disc!important; } 

/*Final Report 3*/

body #bd #finalreport3 hr { 
border-color: #CCCCCC; 
border-style: none none solid; 
border-width: 1px; 
margin: 0 0 1em; 
} 

body #bd #finalreport3 p { 
font-size: 1em; 
line-height: 1.8; 
} 

body #bd #finalreport3 {font-size:1.2em;} 
body #bd #finalreport3 h1 {color: #003366; font-family: Arial, sans-serif; margin: 20px 0;}
body #bd #finalreport3 h2 {font-family: Arial, sans-serif; font-weight: normal; margin-top:2.2em; padding-top: 0; border: 0;font-size:1.4em;}
body #bd #finalreport3 h3 {color: #003366; font-family: Arial, sans-serif; font-size: 1.2em;}
body #bd #finalreport3 { margin: auto; width: 695px; font-family: Arial, Helvetica, sans-serif;}
body #bd #finalreport3 strong { color: #003366; }

body #bd .container .content #finalreport3 ol li{ list-style: decimal outside none !important ; line-height: 1.8;margin: 0.5em 0; } 
body #bd .container .content #finalreport3 ol ul li{ list-style: disc outside none !important; } 
body #bd .container .content #finalreport3 .alpha li { list-style-type: lower-alpha !important; } 
body #bd .container .content #finalreport3 .ie li { list-style-type: lower-roman !important; } 
body #bd .container .content #finalreport3 .circle li { list-style: disc outside none !important; } 

body #bd #finalreport3 li { line-height: 150%; padding-top: 5px; }
body #bd #finalreport3 ul { list-style-type: disc; margin: 10px 0 10px 10px; padding: 0 0 0 10px; }
body #bd #finalreport3 ul li {list-style: disc outside none !important; margin: 0; padding: 0 0 0 10px;  }

#bd #finalreport3 #top { width: 695px;   border-bottom: 4px solid black; height: 80px; margin-bottom: 20px; }
#bd #finalreport3 #top p { margin: 0; padding: 50px 0 0 0;}
#bd #finalreport3 .content{ width: 695px; }
#bd #finalreport3 .alpha {list-style-type: lower-alpha; }
#bd #finalreport3 .section { border-bottom: 2px solid black; font-size: 43px; font-weight: 600; }
#bd #finalreport3 .blue {color: #333399; }